/* Globalni linki */
a:link, a:active, a:visited   { text-decoration: none; color: #00A0C6; text-decoration: underline;}
a:hover { text-decoration: none;}

.glavna_tabela {
background-color: #E6F6F9; 
width: 750px; 
text-align: left; 
margin-left: auto; 
margin-right: auto;
}

.levo {
vertical-align: top; 
background:url(images/flehaLevo.gif) repeat-y top right #BFE7F1;
}
#menu {
	font: 12px Arial;
	font-weight: bold;
	line-height: 140%;
	margin: 10px 23px 0 10px; /* top right bottom left*/
	padding: 0 0 0 0;
	color: #00A0C6;
	list-style-type:none;
}
#menu ul {
	margin: 0 20px 0 0;
	padding: 10px 0 10px 0; /* top right bottom left*/
}
#menu li {
	padding:0 0 0 0; /* top right bottom left*/
	margin: 12px 0 12px 0;
}

.desno {
vertical-align: top;
background:url(images/flehaDesno.gif) repeat-y top left #BFE7F1;
}
* html .rzs {
	/*background: url(images/lorzs.gif) no-repeat bottom center;*/
	vertical-align: bottom;
	top: 100%;
	bottom: 0;
	height: 104px;
	width: 95px;
	margin: 0 0 20px 20px; /* top right bottom left*/
}
.rzs {
	/*background: url(images/lorzs.gif) no-repeat bottom center;*/
	vertical-align: bottom;
	top: 100%;
	bottom: 0;
	height: 104px;
	width: 95px;
	margin: 0 0 20px 20px; /* top right bottom left*/
}

#centercontent h1 {
	font: 12px Arial;
	font-style: italic;
	font-weight: bold;
	color: #00A0C6;
	margin: 0 0 10px 10px;
	padding: 0;
}
#centercontent h2 {
	font: 12px Arial;
	font-style: italic;
	font-weight: normal;
	color: #FCB356;
	margin: 20px 0 10px 10px;
	padding: 0;
}
#centercontent h3 {
	font: 14px Arial;
	font-style: italic;
	font-weight: bold;
	color: #FCB356;
	margin: 0 0 0 10px;
	padding: 0;
}
#centercontent h4 {
	font: 16px Arial;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 3pt;
	color: #FCB356;
	margin: 10px 0 0 10px;
	padding: 0;
}
#centercontent h5 {
	font: 12px Arial;
	font-weight: normal;
	color: #00A0C6;
	margin: 10px 0 0 10px;
	padding: 0;
}
#centercontent h6 {
	font: 12px Arial;
	font-style: italic;
	font-weight: bold;
	color: #00A0C6;
	margin: 10px 0 0 10px;  /* top right bottom left*/
	padding: 0;
}
#centercontent h7 {
	font: 10px Arial;
	font-weight: normal;
	font-style: italic;
	color: #7F7F7F;
	margin: 0 0 0 10px;  /* top right bottom left*/
	padding: 0;
}
#centercontent img {
	margin: 0 0 0 10px;
}
#centercontent p {
	font: 12px Arial;
	color: #7F7F7F;
	line-height: 130%;
	margin-bottom: 10px;
	width: 484px;
}
p,h1,pre {
	margin:0px 10px 0 10px;
}
h1 {
	font-size:14px;
	padding-top:10px;
}
#centercontent .avtor	{
	font: 10px Arial;
	color: #7F7F7F;
}
#centercontent .sest	{
	font: 10px Arial;
	color: #FCB356;
}
#centercontent .crno	{
	color: #000;
}
div.hr {
	border: 0;
	background: url(images/vjugaMODRA.gif) no-repeat center center;
	height: 20px;
	margin-bottom: 5px;
	padding: 0;
}
div.hr hr {
  display: none;
}
#centercontent div.row {
  clear: both;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 0px;
  padding-bottom: 15px;
}
#centercontent div.row span.label {
  float: left;
  width: 70px;
  text-align: right;
  vertical-align: middle;
  margin-bottom: 10px;
  margin-left: 5px;
}
#centercontent div.row span.formw {
  float: left;
  width: 160px;
  text-align: left;
  padding-left: 10px;
  vertical-align: top;
  font: 12px Arial;
} 
#centercontent div.row span.labela {
  float: left;
  width: 325px;
  text-align: right;
  vertical-align: middle;
  margin-bottom: 10px;
  margin-left: 5px;
}
div.spacer {
  clear: both;
}
#footer {
	height: 24px;
	background: url(images/ribicaazozadjemIZSEK.gif) no-repeat bottom center #00A0C6;
	margin-bottom: 20px;
}
.navi	{
	padding: 0;
	margin: 0;
	border: 0;
	background: url(images/bg_meni.gif) repeat-x top left;
}
table {
	font: 12px Arial;
	color: #7F7F7F;
	line-height: 130%;
	margin-left: 10px;
	margin-bottom: 20px;
	text-align: left;
}
table img {
	text-align: left;
}
#centercontent .kapitalni	{
	font: 10px Arial;
	color: #7F7F7F;
	background: #BFE7F1;
}
#centercontent .kapitalni span	{
	font: 10px Arial;
	font-style: italic;
	color: #00A0C6;
}
#centercontent .kapitalni .txt	{
	padding-left: 10px;
}
#centercontent .kapitalni img	{
	text-align: left;
	margin: 0;
	padding: 10px 0 10px 0;/* top right bottom left*/
}
#centercontent .kapitalni img	{
	text-decoration: none;
	border: 0;
}
#centercontent .kapitalni th	{
	background: #E6F6F9;
	height: 3px;
}
#copy	{
	margin: 0 auto;
	text-align: center;
	font: 12px Arial;
	padding: 0;
}
#copy span	{
	color: #7F7F7F; 
}
#centercontent .gumb	{
	background: #00A0C6;
	color: #fff;
	font: 12px Arial;
}
#centercontent .polje	{
	padding: 0;
	margin: 0;
}
#centercontent .modro	{
	color: #00A0C6;
}
#centercontent  .tabela_kontakt img	{
	text-align: left;
	margin: 0;
	padding: 0;
}
* html #menutop	{
	position: relative;
	vertical-align: top;
	text-align: center;
	top: 0;
	font-size: 12px;
	width: 80px;
	background: #E6F6F9;
	padding: 0;
	margin-left: 32px;
	border: none;
	z-index: 5;
}
#menutop	{
	position: relative;
	vertical-align: top;
	text-align: center;
	top: 50px;
	font-size: 12px;
	width: 80px;
	background: #E6F6F9;
	padding: 0;
	margin-left: 28px;
	border: none;
	z-index: 5;
}
.vnos {
	display:none;
}